@charset "utf-8";
/* CSS Document */

.top-bar{
	height:100px;
	background:transparent;
	border-bottom:1px solid #949494;
	padding:0px;
	margin:0px 5%;
}

.top-bar .logo{
	height:100px;
}

.top-bar .logo img{
	height:60%;
	vertical-align:middle;
	width:auto;
	margin-top:10%;
}

.app{
	width:90%;
	max-width:420px;
	height:calc(100vh - 100px);
	display:flex;
	flex-direction:column;
	margin:auto;
}

.app .login_content{
	display:flex;
	height:100%;
	justify-content: center;
	align-items: center;
}

.app .login_content .form_holder{
	width:100%;
}

.app .login_content .form_holder .form_item{
	margin:25px 0px;
	position:relative;
}

.app .login_content .form_holder .form_item .msg{
	font-size:12px;
	color:#f20;
	display:none;
	position:absolute;
	bottom:-20px;
	padding-left:15px;
}

.app .login_content .form_holder .form_item .label{
	font-size:12px;
	font-weight:400;
	padding-left:15px;
	margin-bottom:5px;
}

.app .login_content .form_holder .form_item input{
	font-size:16px;
	box-shadow:0px 4px 6px 0px rgba(0, 0, 0, 0.1);
	padding:15px 25px;
	border:1px solid rgba(198, 211, 195, 0.95);
	border-radius:15px;
	width:100%;
	font-family:inherit;
}